Bug 544085 - [abrt] crash detected in transifex-0.6-3.fc12
Summary: [abrt] crash detected in transifex-0.6-3.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transifex
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7d935e6f
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-03 21:38 UTC by Gherhard Mathisz
Modified: 2010-09-30 06:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-30 06:29:41 UTC


Attachments (Terms of Use)
File: backtrace (1.73 KB, text/plain)
2009-12-03 21:38 UTC, Gherhard Mathisz
no flags Details

Description Gherhard Mathisz 2009-12-03 21:38:32 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.as user from the terminal
2. ./manage.py syncdb
3.

Comment: I was trying to configure transifex

backtrace
-----
Summary: TB7d935e6f base.py:170:_cursor:OperationalError: unable to open database file

Traceback (most recent call last):
  File "./manage.py", line 20, in <module>
    execute_manager(settings)
  File "/usr/lib/python2.6/site-packages/django/core/management/__init__.py", line 362, in execute_manager
    utility.execute()
  File "/usr/lib/python2.6/site-packages/django/core/management/__init__.py", line 303, in execute
    self.fetch_command(subcommand).run_from_argv(self.argv)
  File "/usr/lib/python2.6/site-packages/django/core/management/base.py", line 195, in run_from_argv
    self.execute(*args, **options.__dict__)
  File "/usr/lib/python2.6/site-packages/django/core/management/base.py", line 222, in execute
    output = self.handle(*args, **options)
  File "/usr/lib/python2.6/site-packages/django/core/management/base.py", line 351, in handle
    return self.handle_noargs(**options)
  File "/usr/lib/python2.6/site-packages/django/core/management/commands/syncdb.py", line 49, in handle_noargs
    cursor = connection.cursor()
  File "/usr/lib/python2.6/site-packages/django/db/backends/__init__.py", line 81, in cursor
    cursor = self._cursor()
  File "/usr/lib/python2.6/site-packages/django/db/backends/sqlite3/base.py", line 170, in _cursor
    self.connection = Database.connect(**kwargs)
OperationalError: unable to open database file

Local variables in innermost frame:
self: <django.db.backends.sqlite3.base.DatabaseWrapper object at 0x95139dc>
settings_dict: {'DATABASE_OPTIONS': {}, 'DATABASE_NAME': '/usr/share/transifex/transifex.db.sqlite', 'TIME_ZONE': 'UTC', 'DATABASE_PORT': '', 'DATABASE_PASSWORD': '', 'DATABASE_HOST': '', 'DATABASE_USER': ''}
kwargs: {'detect_types': 3, 'database': '/usr/share/transifex/transifex.db.sqlite'}

cmdline: python ./manage.py syncdb 
component: transifex
executable: /usr/share/transifex/manage.py
kernel: 2.6.31.6-145.fc12.i686.PAE
package: transifex-0.6-3.fc12
uuid: 7d935e6f

Comment 1 Gherhard Mathisz 2009-12-03 21:38:35 UTC
Created attachment 375922 [details]
File: backtrace

Comment 2 Parag Nemade 2010-09-02 09:55:29 UTC
transifex is moving towards its 0.8.0 release. Please test new version and report if problem still found in F13 or F14.

Comment 3 Parag Nemade 2010-09-30 06:29:41 UTC
I suppose we had enough waiting here.


Note You need to log in before you can comment on or make changes to this bug.